%define upstream_name SWISH-API-Stat
%define upstream_version 0.06

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 3

Summary:	Reconnect to a SWISH::API handle if index file changes
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://www.cpan.org/modules/by-module/SWISH/%{upstream_name}-%{upstream_version}.tar.gz

BuildArch:	noarch

%description
Reconnect to a SWISH::API handle if index file changes.

%prep
%autosetup -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%doc Changes META.yml MYMETA.yml README
%{_mandir}/man3/*
%{perl_vendorlib}/*


%changelog
* Sun Jun 19 2016 pterjan <pterjan> 0.60.0-3.mga6
+ Revision: 1033580
- Rebuild for perl 5.22.2

* Tue Feb 09 2016 umeabot <umeabot> 0.60.0-2.mga6
+ Revision: 951162
- Mageia 6 Mass Rebuild

* Tue Dec 09 2014 sander85 <sander85> 0.60.0-1.mga5
+ Revision: 802526
- imported package perl-SWISH-API-Stat

